
.middlediv{
  display: flex;
  justify-content: center;
  align-items: center;
}
.max1920{
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
}
.max1280{
	width: 100%;
	max-width: 1280px;
}
.modal {
   background-color: rgba(0, 0, 0, .5);
}
.fade.in{
  display: flex !important;
  justify-content: center;
  align-items: center;
}



/* --- HOME --- */

/* slider */
#slider{
	background-repeat: no-repeat;
	background-size: cover;
}
.carousel-inner>.item>a>img{
	width: 100%;
}
.carousel-indicators .active {
    background-color: #ffffff;
}
.carousel-indicators li {
    border: 1px solid #ffffff;
}
@media(max-width: 768px){
	.slider_content{
		/*padding-top: 80px;*/
	}
}

/* searchbar */
#searbarAmazon{
	background-repeat: no-repeat;
	background-size: cover;
	padding: 40px 0px;
}
.searchAmazon{
	border: 1px #78787a solid;
	border-radius: 15px;
	padding: 8px 15px 10px 15px;
	color: #78787a;
	width: 80%;
	float: right;
}
.searchAmazon:after
{
	content:url('../img/home/searchICON.svg');
	display: inline;
    height: 24px;
    position: absolute;
    float: right;
    width: 26px;
    right: 0;
    margin-right: 40px;
    margin-top: 2px;

}

.boxicon{
	margin-bottom: 80px;
}

@media(max-width: 768px){
	.searchAmazon{
		float: left;
		padding: 20px 15px;

	}
	.boxicon{
		margin-bottom: 20px;
	}
}

/* productblock */
#productblock{
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 120px 0px;
}
.product-item{
	background: #212121;
	/*margin-right: 10px;*/
	overflow: hidden;
}
.product-item:last-child{
	margin-right: 0px;
}
.item-img{
	transition: all 0.5s ease !important;
}
.item-small-img{
	width: 100%;
	/*margin-top: -50%;*/
	/*margin-left: -50%;*/
	max-width: 200% !important;

}
.product-item:hover .item-img{
	transform:  scale(1.1) !important;
}

.product-caption{
	background: rgba(0, 0, 0, 0.78);
	color: #eee;
	width: 100%;
	padding: 15px;
	transition: all .5s ease;
}
.product-caption:hover{
	/*background: rgba(184, 143, 90, 0.78);*/
	/*color: #2e2e2e;*/

	background: #f5f5f5;
	color: #333;
}

/*video son */

.page-link-item {
	transition: .3s all;
	display: block;
	width: 100%;
	position: relative;
	background-color: #2d2d2d;
	border: .0625rem solid #3b3c3e;
	text-align: center;
	padding-top: 3rem;
	padding-bottom: 3rem;
	padding-left: 1.5rem;
	padding-right: 1.5rem;

}
.page-link-item:hover{
	border-color: #000000;
	-ms-transform: translatey(-5px);
	transform: translatey(-5px);
	box-shadow: 0 0 20px 0 #fffdfd;
	border-radius:.5em;
}
.page-link-item .page-link-item-title,.page-link-item .page-link-item-desc{
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
}
.page-link-item .page-link-item-title{
	font-size: 1.8em;
}
.page-link-item .page-link-item-desc{
	font-size: 1.3em;
	color: #c1c0c0;
}

/*国家购买*/
.myContentProductModal .modal-body-right{
	padding: 0px;
	display: flex;
	align-items: center;
}
.myContentProductModal .modal-body-right .fake-row{
	padding: 4rem 2rem 0rem 2rem;
	text-align: center;
	display: inline-block;
	position: relative;
	margin: 0;
	width: 100%;
}
.myContentProductModal .modal-body-right .fake-row-title{
	display: inline-block;
	position: relative;
	margin: 0;
	width: 100%;
	margin-bottom: 1em;
}
.myContentProductModal .fake-row-title h2{
	text-transform: uppercase;
	letter-spacing: 0.125rem;
	font-size: 1em;
}
.myContentProductModal .country-nav{
	margin-top: .5em;
}
.inline-lightbox-image img{
	width: 100%;
	height: 22.75rem;
	object-fit: cover;
	object-position: center center;
}
.country-nav a {
	display: inline-block;
	position: relative;
	overflow: hidden;
	padding: .3125rem;
	margin-left: .925rem;
	margin-right: .925rem;
	margin-bottom: .925rem;
	/*border-radius: 1.875rem;*/
	border-radius: 6rem;
	border: .125rem solid transparent;
	color: #363333;
}
.country-nav a.is-active {
	border: .125rem solid #f2f2f2;
	background-color: #f2f2f2;
}
.country-nav a img {
	display: block;
	position: relative;
	width: 8rem;
	/*width: 2.5rem;*/
	/*height: 2.5rem;*/
	height: 8rem;
	border-radius: 100%;
	transition: all .3s cubic-bezier(.785,.135,.15,.86);
}
.country-nav a:hover {
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	border: .125rem solid #e6e6e6;
}
/* aboutus */
#aboutus{
	background-repeat: no-repeat;
	background-size: cover;
	padding: 80px 0px 120px 0px;
}
#whatwedone{
	background-repeat: no-repeat;
	background-size: cover;
}

#whatwedone >.container >.row > .bg{
	background: #2d2d2d;
	margin-left: -15%;
}
#whatwedone >.container >.row > .text{
	padding: 120px 15px;
}
@media(max-width: 768px){
#whatwedone >.container >.row > .text{
	margin-top: -50%;
	padding: 40px 15px;
}
}

#whatwedoneCarousel, #whatwedoneCarousel >.carousel-inner, #whatwedoneCarousel >.carousel-inner >.item{
	min-height: 30vh;
	padding-bottom: 20px;
}
#whatwedoneCarousel >.carousel-inner >.item > h2, #whatwedoneCarousel >.carousel-inner >.item > p{
	text-align: center;
	color: #fff;
}
#whatwedoneCarousel >.carousel-inner >.item > p{
	font-weight: 100;
}

/* contact us */
.contactform{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
	padding: 80px 40px;
}

#submitform > .form-group >input, #submitform > .form-group >textarea{
	background: transparent;
	border: solid 1px #ffffff;
	border-width: 0px 0px 1px 0px;
}

.btn-contact{
	padding-left: 25px;
	padding-right: 25px;
	border-radius: 0px;
	border: solid 1px #9d1212;
	background: transparent;
	color: #9d1212;
}

.btn-contact:hover{
	background: #ffffff;
}

.infotable >tbody >tr >td {
	padding: 10px 5px;
	vertical-align: top;
}

@media(max-width: 768px){
	.contactform{
		box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.75);
	}
	.contactinfo{
		font-size: 150%;
		line-height: 1.5;
	}
}

/* --- shop --- */

#shop{
	min-height: 44rem;
}

.anglesBig{
	display: none;
}
.anglesBig.active{
	display: block;
}

#shopbtom{
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	margin-top: -560px;
	padding-top: 560px;
	z-index: -1;
}

.product-angles{
	background: #212121;
	margin-right: 5px;
	margin-bottom: 5px;
	overflow: hidden;
}
.colorList{
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	float: right;
}
.colorList li{
    width: 20px;
    height: 20px;
    border-radius: 100%;
    margin: 1px;
    margin-left: 15px;
    cursor: pointer;
    border: 2px solid #cbcbcb;
    float: left;
}
.shopcolor.active{
    border: 2px solid #be9357;
}
.white{
	background: #f1f1f1;
}
.gary{
	background: #333333;
}
.product_btn{
	background: #be9357;
	padding: 10px 15px;
	width: 160px;
	text-align: center;
}

.product_btn >a >span {
	font-weight: 400;
}

.shopbtn_bottom{
	background: #be9357;
	border-radius: 45px;
	text-align: center;
	padding: 1px 15px 10px 15px;
	max-width: 480px;
	margin: 15px auto;
	float: left;
}

.searchAmazonbtom{
	border: 2px #78787a solid;
	border-radius: 15px;
	padding: 8px 15px 10px 15px;
	color: #78787a;
	max-width: 480px;
	width: 100%;
	margin: 40px auto;
	float: right;
}

#shopbtom > .row > h1{
	font-size: 48px;
}

.techspecs{
	padding-left: 80px;
}

#shopbtom > .row{
	padding-left: 80px;
}

.shopbtn_bottom >h1{
	font-size: 32px;
}
/* about */
.about-left-bg h3{position: absolute; top:10%; left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%); width:80%; height: 240px; border: 3px solid #626262;}
.about-left-bg h3 span{position: absolute; left:50%; top:50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);  width:110%; background-color: #2d2d2d; color: #797979;font-size: 32px;font-weight: bold; line-height: 38px;text-align: center;text-transform: uppercase;}
p.p1 {margin: 0.0px 0.0px 8.0px 0.0px; font: 11.0px Calibri; -webkit-text-stroke: #000000}
p.p2 {margin: 0.0px 0.0px 8.0px 0.0px; font: 11.0px Calibri; -webkit-text-stroke: #000000; min-height: 13.0px}
span.s1 {font-kerning: none}
span.s2 {text-decoration: underline ; font-kerning: none; color: #0463c1; -webkit-text-stroke: 0px #0463c1}


@media(max-width: 768px){

	.techspecs{
		padding-left: 15px;
	}
	#shopbtom > .row{
		padding-left: 15px;
		padding-right: 15px;
	}
	#shopbtom > .row > h1{
		font-size: 6vw;
	}
	.shopbtn_bottom >h1{
		font-size: 18px;
	}
	.shopbtn_bottom, .searchAmazonbtom{
		float: none;
	}

	#Page_limited-warranty-statement{
		background: #2d2d2d !important;
	}
	#Page_limited-warranty-statement  .about-left-bg{
		margin-top: 70px;
		position: relative;
		box-shadow: 2px 2px 5px #353535;
	}
	#Page_limited-warranty-statement .col-sm-8 p:first-child{
		text-align: center;
		margin-top: 40px;
	}

	.about-left-bg h3{
		position: relative;
		top: 10%;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		width: 80%;
		height: 180px;
		border: 3px solid #626262;
	}
	.about-left-bg h3 span{
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
		-webkit-transform: translate(-50%,-50%);
		width: 110%;
		background-color: #2d2d2d;
		color: #797979;
		font-size: 32px;
		font-weight: bold;
		line-height: 38px;
		text-align: center;
		text-transform: uppercase;
	}
	.about-left-bg img{
		display: none;
	}

}
